/*
Theme Name: vinaopera
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Loew';
    src: url('/wp-content/themes/vinaopera/css/fonts/Loew/LoewNext-Regular-CwJQ7OqG.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Loew';
    src: url('/wp-content/themes/vinaopera/css/fonts/Loew/LoewNext-Medium-CW34AVR0.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Loew';
    src: url('/wp-content/themes/vinaopera/css/fonts/Loew/LoewNext-Bold-CnHWoDeN.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Thomas';
    src: url('/wp-content/themes/vinaopera/css/fonts/Thomas/ThomasMagRegular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}




::root{
	--font: 'Loew', sans-serif;
	--color-main: #ccc;
	--font-page: 'Thomas';
}
body{
	font-family: 'Loew', sans-serif !important;
	color: #333 !important;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a ,.header-main .nav > li > a{
    font-family: 'Loew', sans-serif !important;
	color: #333 !important;
}
.home .header-main .nav > li > a{
	color: #fff !important;
}
.home header .stuck {
    background-color: #fff;
}
.home header#header {
    position: fixed;
    top: 0;
    width: 100%;
}
header .stuck .header-main .nav > li > a{
	color: #000 !important;
}
.container, .container-width, .full-width .ubermenu-nav, .row {
    max-width: 1440px;
}
.row.row-small {
    max-width: 1440px;
}
.ss_product_img .slider-style-container .flickity-slider>*,.ss_product_img .slider-style-focus .flickity-slider>*,.ss_product_img .slider-style-shadow .flickity-slider>* {
    margin: 0 auto;
    max-width: 100% !important;
	height: 96vh;
}
.ss_product_img .slider a,.ss_product_img .slider img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.video-banner video{
	width:100%;
}

.heading_title{
	max-width: 50%;
} 
.heading_title h2{
	font-size: 32px;
	font-weight: 400;
}
.home_ss2 .row_2{
	justify-content: space-between !important;
	align-items: end;
}
.home_ss2 .row_2:after{
	display: none;
}
.home_ss2 .row_2 .col,.home_ss2 .row_2 .col .col-inner{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	height: 100%;
}
.home_ss2 .row_2 .col:nth-child(1) .col-inner{
	gap: 110px;
}
.home_ss2 .row_2 .col:nth-child(2) .col-inner{
	gap: 50px;
}
.home_ss2 .row_2 .date{
	display: flex;
	align-items: center;
	gap: 100px;
	width: 100%;
	justify-content: left;
	font-size: 12px;
    font-weight: 600;
}
.home_ss2 .row_2 .date span{
	font-size: 14px;
	font-weight: 400;
}
.home_ss2 .row_2 .box_text p{
	font-size: 14px;
}
.box_btn a{
	display: flex;
	align-items: center;
	gap: 6px;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
}
.home_ss3 .box-text{
	padding-left:0px;
}
.home_ss3 .box-text h4{
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
}
.flickity-page-dots {
    bottom: 180px !important;
    right: 0px;
    width: 100%;
    height: 22px;
	max-width: 1400px;
	left: 12%;
}
.flickity-page-dots .dot{
	display: none;
}
.slider_content{
	border-top: 1px solid #ccc;
	padding-bottom: 50px;
	padding-top: 30px;
}
.slider_content,.slider_content .left, .slider_content .right{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0px;
}
.slider_content .left,.slider_content .right {
	gap: 50px;
}
.slider_content .left .location{
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
.slider_content .tag{
	background-color:#fff;
	padding: 5px 10px;
	color: #000;
	font-size: 12px;
}
.property-showcase-mixed .property-item{
	height: auto;
	width: 100%;
}
.property-showcase-mixed .property-slider,
.property-showcase-mixed .property-slider .slider-item,
.property-showcase-mixed .property-slider .slick-list,
.property-showcase-mixed .property-slider .slick-track,
.property-showcase-mixed .property-slider a{
	width: 100%; 
	height: 500px;
}
.property-showcase-mixed .property-slider a{
	display: block;
}
.property-showcase-mixed .property-slider img{
	width: 100%; 
	height: 100%;
	object-fit: cover;
}
.property-showcase-mixed button.slick-next {
    right: 10px;
}
.property-showcase-mixed .slick-prev{
	left: 10px;
	z-index: 999;
}
.property-showcase-mixed .slick-arrow:before{
	display:none;
}
.property-showcase-mixed .slick-arrow {
    width: 44px;
    height: 44px;
    background-color: #ffffff6b;
    color: #ffffff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    line-height: 1;
	opacity: 0;
}
.property-showcase-mixed .property-item .slider-item a{
	position: relative;
}
.property-showcase-mixed .property-item:hover .slider-item a:before{
	content:"";
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: hsl(0deg 0% 0% / 20%);
}
.property-showcase-mixed .property-item:hover .slick-arrow{
	opacity: 1;
	z-index: 999;
}
.home_ss5 .row_1{
	margin-top: -150px !important;
	justify-content: space-between;
}
.home_ss5 .row_1:after{
	display: none;
}
.home_ss5 .row_1 .col-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.home_ss5 .banner h3 {
    font-size: 32px;
    color: #fff !important;
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: 10px;
}
.home_ss5 .banner .content{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.home_ss5 .banner .content .left{
	margin: 0px;
	display: flex;
	align-items: center;
	gap: 50px;
	font-size: 14px;
}
.home_ss5 .banner .content .left h4 {
    font-weight: 500;
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
}
.home_ss5 .banner .content .left p{
	white-space: nowrap;
}
.home_ss5 .banner .content .right{
	margin: 0px;
	font-size: 14px;
}
.home_ss6 .row_2 ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.home_ss6 .row_2:after{
	display: none;
}
.home_ss6 .row_2{
	justify-content: space-between;
}
.home_ss6 .row_2 ul li{
	margin: 0px;
	padding: 0px;
	display: flex;
	align-items: center;
}
.home_ss6 .row_2 ul li p{
	margin-bottom: 0px;
	text-transform: uppercase;
	color: #333;
	min-width: 187px;
	font-size: 12px;
	font-weight: 600;
}
.home_ss6 .row_2 ul li .note{
	font-size: 14px;
}
.home_ss7 .row:first-child{
	border-top: 1px solid #ccc;
	padding-top: 50px;
}
.home_ss7 .title h3{
	text-transform: uppercase;
	font-weight: 400;
}
.home_ss7 .row_2 {
	justify-content: center;
	align-items: center;
	gap: 48px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 50px;
}
.home_ss7 .row_2 .col{
	height: 50px;
    min-width: 90px;
    display: flex;
    align-items: center;
	margin: 0px;
	padding: 0px;
}
.home_ss8 .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.home_ss8 .title h3{
	text-transform: uppercase;
	font-size: 14px;
}
.custom_blog .post-item .box-image, .custom_blog .post-item .box-text{
	position: relative !important
}
.custom_blog .post-item{
	height: 500px !important;
}
.custom_blog .post-item .box-text-inner .button{
	display: none !important;
}
.custom_blog .post-item:first-child .box{
	display: flex;
	flex-direction: row-reverse;
}
.custom_blog .post-item:first-child .box-image,.custom_blog .post-item:first-child .box-text{
	max-width: 50%;
	flex-basis: 50%;
	position: relative !important;
}
.is-divider{
	display: none;
}
.custom_blog .post-item .box-text{
	padding-left: 0px;
}
.custom_blog .post-item:first-child .box-text-inner{
	height: 100%;
	display: flex;
	flex-direction: column;
    justify-content: space-between;
}
.custom_blog .post-item:first-child .box-text-inner .post-title{
	font-size: 32px;
	font-weight: 500;
}
.custom_blog .post-item:first-child .box-text-inner .button{
	color: #333;
	border: 0px solid;
	display: inline-flex !important;
	align-items: center;
	position: relative;
	padding-left: 0px;
	gap: 8px;
	width: fit-content;
}

.custom_blog .post-item:first-child .box-text-inner .button:hover{
	background-color: #00000000;
}

.custom_blog .post-item:first-child .box-text-inner .button:after{
	content:"";
	width: 28px;
	height: 20px;
	background: url(/wp-content/uploads/2026/04/arrow.webp) center no-repeat;
	background-size: contain;
	background-position: left;
	display: inline-block;
}
.absolute-footer{
	display: none;
}
.footer_banner {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0px;
}
.footer_banner .video-banner{
	position: relative;
	width: 100%;
	height: 100%;
}
.footer_banner .video-banner:before{
	content:"";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background-color: hsl(0deg 0% 0% / 60%);
}
.footer_banner .video-banner video{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer_ss{
	height: 650px;
	overflow: hidden;
}
.footer_ss .section-content {
    width: 100%;
    height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
footer .row_1{
	padding-top: 50px;
}
footer .menu-item a,footer .ux-menu-title, footer .menu-item a:hover{
	color: #fff !important;
}
footer .menu-item a{
	border: 0px solid !important;
}
.product-video-wrap {
    position: relative;
    cursor: pointer;
}

.product-video-wrap img {
    width: 100%;
    display: block;
}

/* nút play */
.play-button {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 8px 14px;
    font-size: 14px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    gap: 5px;
}
/* popup */
#video-popup {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 9999;
}

.video-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.8);
}

.video-box {
    position: relative;
    width: 80%;
    max-width: 900px;
    margin: 5% auto;
}

.video-box iframe {
    width: 100%;
    height: 500px;
}

.video-close {
    position: absolute;
    top: -30px;
    right: 0;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.product_link ul{
	list-style: none;
	margin: 0px;
	display: flex; 
	flex-direction: column;
	gap: 10px;
}
.product_link ul li{
	margin: 0px;
	padding: 0px;
}
.product_link ul li a{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.product_link ul li:last-child li a{
	border-bottom: 0px solid;
}
.product_detai_ss3 .title h3{
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}
.product_detai_ss3 .form_detail h2{
	font-size: 32px;
	margin-bottom: 30px;
	font-weight: 400;
}
.product_detai_ss3 .form_detail .box_form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
	gap: 20px;
}
.product_detai_ss3 .form_detail .box_form .box_input{
	max-width: calc(50% - 10px);
    flex-basis: calc(50% - 10px);
}
.product_detai_ss3 .form_detail .box_form input{
	height: 45px;
	font-size: 15px;
	color: #333333;
	box-shadow: 0px 0px 0px;
}
.product_detai_ss3 .form_detail .box_form .noidung{
	max-width: 100%;
	flex-basis: 100%;
}
.product_detai_ss3 .form_detail .box_form .noidung textarea{
	box-shadow: 0px 0px 0px;
	margin: 0px;
}
.product_detai_ss3 .form_detail .box_form .submit input{
	margin: 0px; 
	background-color: #333333;
	color: #fff;
}
.about_ss2 .category{
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}
.about_ss2 h2{
	font-size: 45px;
	font-family: 'Thomas' !important;
	font-weight: 400; 
	margin-top: 10px;
}
.about_ss2 .box_title p{
	font-size: 22px;
	font-family: 'Thomas' !important;
}
.about_ss2 .box_title .btn{
	display: flex;
	align-items: left;
	justify-items: flex-start;
	margin-top: 30px;
}
.about_ss2 .box_title .btn a{
	padding: 10px 20px;
	border: 2px solid #1e2838;
	color: #1e2838 !important;
	text-transform: uppercase;
	font-size: 15px;
}
.about_ss3 .box-text{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.about_ss3 .box-text-inner {
    padding: 30px;
    background-color: #fff;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.about_ss3 .box-text-inner p{
	font-size: 14px;
	text-transform: uppercase;
}
.about_ss3 .box-text-inner h4{
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Thomas' !important;
}
.about_ss3 .title h3{
	font-size: 40px;
	font-weight: 400;
	line-height: 1.2;
	font-family: 'Thomas' !important;
}
.about_ss5 .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.about_ss5 .title h3{
	font-size: 35px;
	color: #515070 !important;
	font-weight: 400;
	font-family: 'Thomas' !important;
}
.about_ss5 .title p{
	font-size: 16px;
	font-weight: 500;
	text-wrap: nowrap;
	color: #515070;
}
.about_ss5 .slider .img{
	max-width: 20%;
	flex-basis: 20%;
}
.about_ss5 .slider .img .img-inner{
	padding: 0px 10px;
}
.about_ss5 .slider .img .img-inner img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.about_ss6 .title h3{
	font-size: 35px;
	color: #fff !important;
	font-weight: 400;
	font-family: 'Thomas' !important;
}
.about_ss6 .title p{
	font-size: 16px;
	color: #fff;
}
.form_email h3{
	color: #fff !important;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Thomas' !important;
	margin-bottom: 20px;
}
.form_email input{
	max-width: 300px;
	height: 43px;
	box-shadow: 0px;
}
.form_email input {
    max-width: 300px;
    height: 40px;
    box-shadow: 0px 0px 0px;
    margin-bottom: 50px;
    font-weight: 500;
}
.form_email input[type="submit"] {
    margin: 0px;
    background: rgb(255 255 255 / 0%);
    border: 1px solid #fff;
    text-transform: math-auto;
    font-weight: 400;
}
.team_ss2 .box-image{
	padding-right: 100px;
}
.page_banner h3{
	font-size: 50px;
	color: #fff !important;
	font-family: 'Thomas' !important;
	line-height: 1.1;
}
.page_banner p{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
}
.page_banner .btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}
.page_banner .btn a{
	color: #fff !important;
	border: 2px solid #fff;
	padding: 10px 40px;
	display: inline-block;
	font-size: 14px; 
	text-transform: uppercase;
	font-weight: 500;
}
.team_ss2 .box-text .name{
	font-size: 35px;
	font-family: 'Thomas' !important;
	color: #000;
}
.team_ss2 .box-text .position{
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	color: #546c93!important;
	margin-bottom: 40px;
}
.team_ss2 .box-text p{
	margin-bottom: 20px;
	font-size: 16px;
}
.team_ss2 .contact h4 {
    color: #a8a7b7 !important;
    font-weight: 400;
    margin-bottom: 16px;
}
.team_ss2 .contact ul{
	list-style: none;
	margin: 0px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.team_ss2 .contact ul li{
	margin:0px;
	padding: 0px;
}
.team_ss2 .contact ul li a{
	display: flex; 
	align-items: center;
	gap: 6px;
	font-weight: 500;
}
.nav-dropdown-has-border .nav-dropdown {
    border: 0px solid;
	border-radius: 6px;
}
.nav-dropdown-has-arrow li.has-dropdown:after, .nav-dropdown-has-arrow li.has-dropdown:before{
	display:none;
	
}
.nav-dropdown-default {
    padding: 10px;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{
	border: 0px solid ;
}
.property_banner .banner{
	height: 600px;
}
.property_ss2 .box_text h3{
	font-size: 35px;
	font-family: 'Thomas' !important;
	font-weight: 400;
}
.property_ss2 .box_text ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.property_ss2 .box_text ul li{
	margin: 0px;
	position: relative;
	display: flex; 
	align-items: center;
	gap: 10px;
	font-size: 14px;
	font-weight: 500;
}
.property_ss2 .box_text ul li:before{
	content:"";
	width: 22px;
	height: 22px;
	background: url(/wp-content/uploads/2026/04/check.webp) center no-repeat;
	background-size: contain;
	background-position: center;
	padding-top: 3px;
}
.property_ss3 .uk-inline{
	text-align: center;
	display: flex;
	justify-content: center;
	position: relative;
}
.property_ss3 .uk-inline svg{
	overflow: visible !important;
}
.property_ss3 .uk-inline>div{
	width: 160px;
}
.property_ss3 .uk-position-center.uk-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.property_ss3 span.el-unit {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
}
.property_ss3 .el-text{
	font-size: 15px;
    color: #fff;
    font-weight: 600;
	font-family: 'Thomas' !important;
	font-size: 22px;
}
.property_ss3 .text h3{
	font-size: 22px;
	font-family: 'Thomas' !important; 
	color: #fff !important;
	margin-bottom: 0px;
	font-weight: 400;
	margin-top: 20px;
}
.property_ss3 .text h5{
	text-transform: uppercase;
	font-size: 12px; 
	font-weight: 600;
	color: #fff !important;
}
.el-circle {
    transform: rotate(-90deg);
}
.property_ss3 .title h2 {
    font-size: 40px;
    font-family: 'Thomas' !important;
    color: #fff !important;
    font-weight: 400;
    margin-bottom: 5px;
}
.property_ss3 p{
	font-size: 15px;
	text-transform: uppercase;
}
.property_ss3 .note p {
    font-size: 15px;
    text-transform: capitalize;
    margin-top: 30px;
}
.property_ss4 .box_text{
	padding: 0px 50px;
}
.property_ss4 .box_text h3{
	font-size: 35px;
    font-family: 'Thomas' !important;
	font-weight: 400; 
	margin-bottom: 10px;
	line-height: 1.1;
}
.property_ss4 .box_text .note{
	color: #546c93!important;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 20px;
}
.property_ss4 .box_text  .btn{
	display: flex;
	text-align: left;
	margin-top: 30px;
}
.property_ss4 .box_text .btn a{
	font-size: 14px;
	text-transform: uppercase;
	border: 2px solid #515070;
	color: #515070 !important;
	font-weight: 600;
	padding: 16px 30px;
	line-height: 1.4;
}
.property_ss4 .row{
	padding-top: 30px;
	padding-bottom: 30px;
}
.property_ss4 .row_2 .box_text ul{
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	display: flex; 
	flex-direction: column;
	gap: 16px;
}
.property_ss4 .row_2 .box_text ul li{
	margin: 0px;
	display: flex;
	align-items: center;
	gap: 8px;
}
.property_ss4 .row_2 .box_text ul li:before{
	content:"";
	width: 22px;
	height: 22px;
	background: url(/wp-content/uploads/2026/04/check.webp) center no-repeat;
	background-size: contain;
	background-position: center;
}
.property_ss4 .row_3 .box_text ul{
	list-style: none;
	margin: 20px 0px 20px 0px;
	padding: 0px;
	display: flex; 
	flex-direction: column;
	gap: 16px;
}
.property_ss4 .row_3 .box_text ul li{
	margin: 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 8px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;;
	padding-bottom: 16px;
	font-size: 12px;
	text-transform: uppercase;
}
.property_ss4 .row_3 .box_text ul li span{
	font-size: 15px;
	text-transform: none;
}
.property_ss5 .icon-box{
	align-items: center;
}
.property_ss5 .icon-box-img {
    max-width: 240px;
    border-radius: 50%;
}
.property_ss5 .icon-box-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}
.property_ss5 .icon-box-text {
	padding-left: 45px !important; 
}
.property_ss5 .icon-box-text h3{
	font-size: 35px;
	font-family: 'Thamos' !important;
	 font-weight: 400;
	margin-bottom: 0px;
	line-height: 1;
}
.property_ss5 .icon-box-text .note{
	font-size: 15px; 
	text-transform: uppercase;
	margin-bottom: 30px;
}
.property_ss5 .icon-box-text .contact h4{
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.property_ss5 .icon-box-text .contact ul{
	list-style: none;
	display: flex; 
	flex-direction: column;
	gap: 10px;
}
.property_ss5 .icon-box-text .contact ul li{
	display: flex;
	align-items: center;
	margin: 0px;
}
.property_ss5 .icon-box-text .contact ul li a{
	display: flex;
	align-items: center; 
	gap: 8px;
}
.property_banner .text-box-content h1{
	font-family: 'Thamos' !important;
	 font-weight: 400;
	color: #fff !important;
}
.property_banner .text-box-content p{
	font-size: 15x;
	text-transform: uppercase;
	font-weight: 500;
}
.property_banner .text-box-content .btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}
.property_banner .text-box-content .btn a{
	padding: 10px 20px;
	border: 2px solid #fff;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 15px;
}
.contact_ss2 .box_text h3{
	font-size: 35px;
	font-family: 'Thamos' !important;
	 font-weight: 400;
	margin-bottom: 20px;
	line-height: 1;
}
.contact_ss2 .box_text .contact h4{
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.contact_ss2 .box_text .contact ul{
	display: flex;
	flex-direction: column; 
	gap: 10px; 
	margin-top: 20px; 
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.contact_ss2 .box_text .contact ul li{
	margin: 0px;
	padding: 0px;
}
.contact_ss2 .box_text .contact ul a{
	display: flex; 
	align-items: center;
	gap: 10px;
	color: #1e2838a3;
}
.contact_ss2 .social-icons.follow-icons {
    margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}
.contact_ss2 .social-icons.follow-icons span {
    display: block;
    font-size: 15px;
    text-transform: uppercase;
    color: #333333;
	width: 100%;
}
.contact_ss2 .social-icons.follow-icons a {
    margin: 0px;
    background-color: #dee7f5;
    border: 0px solid;
    color: #a8a7b7;
}
.contact_ss2 .form_contact h2{
	font-size: 35px;
	font-family: 'Thamos' !important;
	 font-weight: 400;
	margin-bottom: 20px;
	line-height: 1;
}
.contact_ss2 .form_contact .box_form {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.contact_ss2 .form_contact .box_form .box_input{
	max-width: calc(50% - 10px);
	flex-basis: calc(50% - 10px);
}
.contact_ss2 .form_contact .box_form .noidung{
	max-width: 100%;
	flex-basis: 100%;
}
.contact_ss2 .form_contact .box_form input{
	background-color: #AFBCD130 !important;
    border: none;
	border-radius: 3px;
	box-shadow: 0px 0px 0px ;
}
.contact_ss2 .form_contact .box_form  input::placeholder, .contact_ss2 .form_contact .box_form .noidung textarea::placeholder{
	font-weight: 500;
	font-size: 14px;
	text-transform: capitalize;
	color: #515070;
}
.contact_ss2 .form_contact .box_form .noidung textarea{
	background-color: #AFBCD130 !important;
    border: none;
	border-radius: 3px;
	box-shadow: 0px 0px 0px ;
}
.contact_ss2 .form_contact .box_form .submit input {
    background-color: rgb(0 0 0 / 0%) !important;
    color: #515070;
    border: 1px solid #515070;
}
.review_ss .row_slider{
	max-width: 25%;
	opacity: 1 !important;
	flex-basis: 25%;
	margin: 0px !important;
}
.review_ss .row_slider .col{
	padding-left: 8px;
	padding-right: 8px;
}
.review_ss .row_slider .icon-box{
	box-shadow: 0 2px 4px rgba(0,0,0,.25);
}
.review_ss .row_slider .icon-box .icon-box-img{
	width: 100% !important;
	height: 200px;
}
.review_ss .row_slider .icon-box .icon-box-text{
    padding: 0px 10px 10px;
}
.review_ss .row_slider .icon-box .icon-box-img img{
	border-radius: 0px !important;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	padding: 0px;
}
.review_ss .row_slider .star-rating span:before {
    color: #fbb116;
}
.review_ss .row_slider h3{
	font-size: 22px;
	display: block;
	 display: -webkit-box;
	 max-width: 100%;
	 margin: 0 auto;
	 line-height: 1.3;
	 -webkit-line-clamp: 2;
	 -webkit-box-orient: vertical;
	 overflow: hidden;
	 text-overflow: ellipsis;
	color: #484e56 !important;
	margin-bottom: 16px;
}
.review_ss .row_slider .rma-card-description{
	display: block;
	 display: -webkit-box;
	 max-width: 100%;
	 margin: 0 auto;
	 line-height: 1.3;
	 -webkit-line-clamp: 3;
	 -webkit-box-orient: vertical;
	 overflow: hidden;
	 text-overflow: ellipsis;
	color: #484e56 !important;
	margin-bottom: 16px;
}
.review_ss .row_slider p.details {
    color: #484e56;
    font-weight: 500;
    margin-top: 30px;
    font-style: normal;
    font-size: 17px;
}
.review_ss .flickity-prev-next-button{
	opacity: 1 !important;
	background-color: #171515;
}
.review_ss .title h3{
	font-size: 45px;
	font-family: 'Thomas' !important;
}
.ss_product_content{
	padding-bottom: 0px !important;
}
.ss_product_content.section_2{
	padding-top: 0px !important;
}
@media only screen and (max-width: 900px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.heading_title {
    max-width: 100%;
}
	.property-showcase-mixed .col{
		max-width: 100%;
		flex-basis: 100%;
	}
.home_ss2 .row_2 .col:nth-child(1) .col-inner {
    gap: 50px;
}
.home_ss5 .banner .content {
    flex-wrap: wrap;
    padding: 0px 16px;
}	
.home_ss5 .banner h3 {
    font-size: 22px;
    padding: 0px 16px;
}
.review_ss .row_slider {
    max-width: 50%;
    flex-basis: 50%;
}
.flickity-prev-next-button.next {
    right: 0%;
}	
.flickity-prev-next-button.previous {
    left: 0;
}	
	.team_ss2 .box-image {
		padding-right: 0px;
	}
	.filter-bar{
		padding-left: 16px;
	}
	.product_item .thumb {
		height: 250px;
	}
	.property_ss2 .box_text h3{
		text-align: center;
	}
	.property_ss4 .box_text{
		padding: 0px;
	}
	.ss_product_img .slider-style-container .flickity-slider>*,.ss_product_img .slider-style-focus .flickity-slider>*,.ss_product_img .slider-style-shadow .flickity-slider>* {
		height: 50vh;
	}
}
@media (max-width: 500px){
	.video-banner video {
		width: 100%;
		height: 100vh;
		object-fit: cover;
	}
	.heading_title h2{
		font-size: 22px;
	}
	.home_ss2{
		padding-bottom: 0px !important;
	}
	.row_scroll{
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.row_scroll .col{
		min-width: 90%;
		max-width: 90%;
		flex-basis: 90%;
	}
	.slider_content .left{
		display: none !important;
	}
	.home_ss7 .row_2 .col {
		max-width: 125px;
		flex-basis: 125px;
	}
	.home_ss7 .row_2 {
		gap: 16px 26px;
	}
	.blog_mobile .box-image {
		height: 150px;
	}
	.blog_mobile .image-cover{
		padding: 0px !important;
	}
	.blog_mobile .box-image img{
		position: relative !important;
		height: 100%;
		width: 100%;
		object-fit: cover;
		object-position: center;
	}
	.about_ss2 .category ,.about_ss2 .box_title p{
		text-align: center;
	}
	.about_ss2 h2 {
		font-size: 39px;
		text-align: center;
	}
	.about_ss2 .box_title .btn{
		justify-content: center;
	}
	.about_ss2 .box_text p{
		font-size: 15px;
	}
	.about_ss2{
		padding-bottom: 10px !important;
	}
	.about_ss3 .title h3 {
		font-size: 34px;
	}
	.about_ss3 .box-text-inner h4 {
		font-size: 22px;
	}
	.about_ss5 .title {
		flex-wrap: wrap;
		text-align: center;
	}
	.about_ss5 .title h3 {
		font-size: 38px;
		line-height: 1;
		margin-bottom: 0px;
	}
	.about_ss5 .slider .img {
		max-width: 30%;
		flex-basis: 30%;
	}
	.about_ss4{
		padding-top: 0px !important;
	}
	.review_ss .row_slider {
        max-width: 100%;
        flex-basis: 100%;
    }
	.about_ss6 .title{
		text-align: center;
	}
	.about_ss6 .title h3 {
		font-size: 34px;
		text-align: center;
		line-height: 1;
	}
	.team_ss2 .box-text p {
		margin-bottom: 20px;
		font-size: 14px;
	}
	.filter-bar {
		flex-wrap: wrap;
		padding: 0px 20px;
	}
	.filter-item, .filter-dropdown {
		max-width: calc(50% - 20px);
		flex-basis: calc(50% - 20px);
		text-align: center;
	}
	.filter-dropdown span{
		display: block;
	}
	.listing-grid .product_item {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	.property_ss4 .box_text .btn {
		justify-content: center;
	}
	.property_ss4 .row_2 {
		flex-direction: column-reverse;
	}
	.property_ss5 .icon-box-img {
		max-width: 100%;
		width: 100% !important;
	}
	.property_ss5 .icon-box-text {
		padding-left: 0px !important;
		padding-top: 30px;
	}
	.property_ss5 .icon-box-text h3,.property_ss5 .icon-box-text .note, .property_ss5 .icon-box-text .contact h4{
		text-align: center;
	}
	.contact_ss2 .box_text .contact ul a {
		font-size: 14px;
	}
	.contact_ss2 .social-icons.follow-icons {
		justify-content: center;
	}
	.contact_ss2 .social-icons.follow-icons span {
		text-align: center;
	}
	.contact_ss2 .form_contact .box_form .box_input {
		max-width: 100%;
		flex-basis: 100%;
	}
	#video-popup .video-box {
		margin: 20% auto;
	}
	.product_lq .small-columns-2 .flickity-slider>.col, .small-columns-2>.col{
		max-width: 100%;
		flex-basis: 100%;
	}
	.footer_ss {
		height: auto;
	}
	.page_banner h3 {
		font-size: 39px;
	}

}